Skip to content →

WordPress及Drupal曝严重DoS漏洞

近日国外安全研究者发布了WordPress及Drupal严重的DoS(Denial of Service)漏洞,可导致网站拒绝服务。

详见:http://wordpress.org/news/2014/08/wordpress-3-9-2/ 及https://www.drupal.org/SA-CORE-2014-004,现两者均已发布补丁请及时更新!

使用WP或Drupal的朋友们速度更新了~

Published in Web

One Comment

  1. WP给我自动更新了 我都没得选择~

发表评论

电子邮件地址不会被公开。 必填项已用*标注